<ModStrings>
	<String Id="t150_load_logs_medium" Value="Средние бревна" />
	<String Id="t150_utility" Value="Рем.-гаражные части" />
	<String Id="t_150_6x6_barel" Value="Топливная цистерна" />
	<String Id="t_150_6x6_bort" Value="Бортовая платформа" />
	<String Id="t_150_6x6_tent" Value="Гаражные части" />
	<String Id="t_150_6x6_v2" Value="Т-150 6х6" />
</ModStrings>
